




.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(247,183,34,1);
}



	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:30px;
		}
	}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}





						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 44px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 50px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 50px !important;
        }
    }   





    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #ffa600;
    background-color: rgba(255,166,0,1);
    }


nav.main_menu > ul > li > a{
	 color: #ffffff; 		    				}



nav.main_menu ul li:hover a {
	 color: #000000; }






.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #ffffff; 							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #000000 !important;
}
	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #000000 !important;
	}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #000000 !important;
}


header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #ff8f00 !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #ff8f00; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #ff8f00; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #7f7f7f !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ff8f00; 							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ff8f00;
	}








h4,
.h4,
h4 a{
	color: #424242; 					    	}
a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #ff8f00;	}












	.q_tabs.vertical .tabs-nav li.active a,
	.q_tabs.boxed .tabs-nav li.active a,
	.q_tabs.boxed .tabs-container
	{
	border-color: #ff8f00; 	}
	.q_tabs.vertical.left .tab-content{
	border-left-color: #ff8f00; 	}
	.q_tabs.vertical.right .tab-content{
	border-right-color: #ff8f00; 	}
	.q_tabs .tabs-nav li a{
	font-size: 14px; 	font-weight: 300; 	}



.google_map{
	height: 750px;
}





	.footer_top_holder{
	background: url(http://www.schrammelklang.at/wp-content/uploads/2015/11/Pattern_Footer.jpg) no-repeat;
	background-size: cover;
	}














































 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	





















	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_holder .search_field,
	.fullscreen_search_holder .search_field:focus,
	.qode_search_form input, 
	.qode_search_form input:focus{
		color: #000000    }
















	.qode_search_form_2,
	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_overlay,
	.fullscreen_search_holder.fade,
	.qode_search_form,
	.qode_search_form input, 
	.qode_search_form input:focus{
		background-color: #ffa600;
    }










    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #ffffff !important;background-color: #ff8f00 !important;border-color: #ff8f00 !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        color: #ff8f00 !important;background-color: #ffffff !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white{ 
        color: #ffffff !important;background-color: #ff8f00 !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white:hover{ 
        color: #ff8f00 !important;background-color: #ffffff !important; 
    }























































    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }






	aside.sidebar .widget a{
	font-style: normal;text-transform: none;	}
	aside.sidebar .widget a:hover{
		color: #ff8f00 !important;
	}


